

#homepage-banner { overflow:hidden; }
.text-center { text-align:center; }
.uppercase { text-transform: uppercase; }
.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white p { color:#fff !important; }
.text-gray h1, .text-gray h2, .text-gray h3, .text-gray h4, .text-gray h5, .text-gray p { color:#333333 !important; }
div.input-line { float:left; width: 18%; padding: 0 1%; }
div.input-line input { margin: 0 !important; }
.form-submit { height: 47px !important; line-height: 45px !important; background: #2c838c !important; padding: 0 30px !important; border: 1px solid #1e686f !important; font-size: 14px !important; }
.form-submit:hover { background: #1e686f !important; }
.one-half { float: left; width: 50%; }
.light-gray { color:#8f8f8f !important; }
.light-green { color:#09b9a2 !important; }
.title.has_fixed_background { background-attachment: unset !important; }
.light { font-weight: 300 !important;}

.header_top .left { display: none; }

.q_icon_with_title .icon_text_inner { padding-bottom: 0; }


.wpb_text_column ul {
margin: 30px 0 40px 0;
padding: 0 0 0 20px;
font-family: "Lato",sans-serif;
font-weight: normal;
}

.wpb_text_column ul li {
padding: 0 0 10px 0;
font-weight: normal;
list-style: disc !important;
list-style-position: inside;
font-weight: normal;
font-family: "Lato",sans-serif;
}

.wpb_text_column ol {
margin: 30px 0 40px 0;
padding: 0 0 0 20px;
font-family: "Lato",sans-serif;
font-weight: normal;
}

.wpb_text_column ol li {
padding: 0 0 10px 0;
font-weight: normal;
list-style: decimal;
list-style-position: inside;
font-weight: normal;
font-family (stack): "Lato",sans-serif;
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
	.wpb_text_column {
		padding-left:15px !important;
		padding-right:15px !important;
	}
        body .nopadding {
                padding-left:0 !important;
                padding-right:0 !important;
        }
} 

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.wpb_text_column {
		padding-left:15px !important;
		padding-right:15px !important;
	}
div.wpcf7 {
		padding-left:15px !important;
		padding-right:15px !important;
        }
        div.input-line {
		padding-left:15px !important;
		padding-right:15px !important;
                float: none !important;
                width: auto !important;
                margin: 10px 0;
         }
        body .nopadding {
                padding-left:0 !important;
                padding-right:0 !important;
        }
.three_columns > .column1, .three_columns > .column2, .three_columns > .column3 {
width: auto !important; clear: both !important; float: none !important;
}
        body .nopadding .wpb_content_element {
                padding-left:0 !important;
                padding-right:0 !important;
}
}

@media only screen and (min-width: 569px) and (max-width: 767px) {
.wpb_text_column {
		padding-left:15px !important;
		padding-right:15px !important;
	}
        div.wpcf7 {
		padding-left:15px !important;
		padding-right:15px !important;
        }
        div.input-line {
		padding-left:15px !important;
		padding-right:15px !important;
                float: none !important;
                width: auto !important;
                margin: 10px 0;
         }
        body .nopadding {
                padding-left:0 !important;
                padding-right:0 !important;
        }
.three_columns > .column1, .three_columns > .column2, .three_columns > .column3 {
width: auto !important; clear: both !important; float: none !important;
}
        body .nopadding .wpb_content_element {
                padding-left:0 !important;
                padding-right:0 !important;
}
}

@media only screen and (max-width: 568px) { 
	.wpb_text_column {
		padding-left:15px !important;
		padding-right:15px !important;
	}
        div.wpcf7 {
		padding-left:15px !important;
		padding-right:15px !important;
        }
        div.input-line {
		padding-left:15px !important;
		padding-right:15px !important;
                float: none !important;
                width: auto !important;
                margin: 10px 0;
         }
        body .nopadding {
                padding-left:0 !important;
                padding-right:0 !important;
        }
.three_columns > .column1, .three_columns > .column2, .three_columns > .column3 {
width: auto !important; clear: both !important; float: none !important;
}
        body .nopadding .wpb_content_element {
                padding-left:0 !important;
                padding-right:0 !important;
}

.hide-for-mob { display: none; }
h3 { margin-top: 20px; }
}


@media only screen and (max-width: 320px) { 
	.wpb_text_column {
		padding-left:15px !important;
		padding-right:15px !important;
	}
        body .nopadding {
                padding-left:0 !important;
                padding-right:0 !important;
        }
        div.input-line {
		padding-left:15px !important;
		padding-right:15px !important;
                float: none !important;
                width: auto !important;
                margin: 10px 0;
         }
.three_columns > .column1, .three_columns > .column2, .three_columns > .column3 {
width: auto !important; clear: both !important; float: none !important;
}
        body .nopadding .wpb_content_element {
                padding-left:0 !important;
                padding-right:0 !important;
}
}